Bug 8670 - Update POD of C4::Branch::GetBranches() to use TT syntax
Summary: Update POD of C4::Branch::GetBranches() to use TT syntax
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-23 10:33 UTC by Magnus Enger
Modified: 2015-06-04 23:23 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8670 - Update POD of C4::Branch::GetBranches() to use TT syntax (1.64 KB, patch)
2013-08-19 14:58 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 8670 - Update POD of C4::Branch::GetBranches() to use TT syntax (1.77 KB, patch)
2013-08-20 08:07 UTC, Magnus Enger
Details | Diff | Splinter Review
Bug 8670 - Update POD of C4::Branch::GetBranches() to use TT syntax (1.84 KB, patch)
2013-08-20 11:45 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2012-08-23 10:33:19 UTC
The POD of C4::Branch::GetBranches() has an example of how to create a branch selector based on the output of the function, but it uses the old template syntax, not TT syntax.
Comment 1 Magnus Enger 2012-08-23 10:34:17 UTC
Oops, forgot to set importance to trivial.
Comment 2 Owen Leonard 2013-08-19 14:58:28 UTC Comment hidden (obsolete)
Comment 3 Magnus Enger 2013-08-20 08:07:09 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2013-08-20 11:45:56 UTC
Created attachment 20498 [details] [review]
Bug 8670 - Update POD of C4::Branch::GetBranches() to use TT syntax

This patch updates the example template syntax in the POD for
C4::Branch::GetBranches() to use Template Toolkit syntax.

To test, view the POD for C4::Branch::GetBranches() and confirm that it
looks correct.

Signed-off-by: Magnus Enger <magnus@enger.priv.no>
Checked the POD with "perldoc C4/Branch.pm" before and after applying
the patch. The example now uses TT syntax, and looks sensible.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Galen Charlton 2013-08-20 14:33:15 UTC
Pushed to master.  Thanks, Owen!
Comment 6 Tomás Cohen Arazi 2013-09-13 14:41:49 UTC
This patch has been pushed to 3.12.x, will be in 3.12.5.

Thanks Owen!
Comment 7 Bernardo Gonzalez Kriegel 2013-09-15 01:45:44 UTC
Pushed to 3.10.x, will be in 3.10.11
Comment 8 Chris Hall 2013-11-22 22:29:51 UTC
Pushed to 3.8.x, will be in 3.8.20.